.rightpad
{
	padding-right: 35px;	
}
#bannerTitle
{
	height: 150px;
}
#mapArea
{
	position: relative;
	margin: 2em auto 0;
}

#MembersImage
{
	width: 490px;
	height: 474px;
}

#mapNone
{
	position: absolute;
}

.subMaps
{
	display: none;
	z-index: 1000;
	position: absolute;
	pointer-events:none;
}

#tooltip
{
	position: absolute;
	top: 275px;
	right: 0px;
	width: 325px;
	height: 200px;
}

.countCircle
{
	border-radius: 50%;
	height: 180px;
	width: 180px;
	padding: 30px;
	background-color: #eeeeee;
	position: absolute;
	top: 0;
}

#countSuppliers
{
	right: 50px;	
	background-color: #2A74A6;
}

.rounds 
{
	display: inline-block;
	margin: 0 0 0 0;
	text-align: center;
	width: 100%;
	font-size: 21px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}

.roundHeading {
	padding-top: 2em;
	text-transform: uppercase;
}

.roundGroup
{
	font-size:18px;
}

.roundValue
{
	font-size:65px;
}
.client
{
	width:33.33%;
	float:left;
}

.clientInner
{
	padding: 20px;
	position:relative
}

.clientName
{
	font-weight: bold;
	font-size: 16px;
	width: 100%;
	height: 3em;
	line-height: 3em;
	text-align: center;
	color: white;

}

.clientAddressArea
{
	height: 3.5em;
}




